.aria_wrap {
  display: flex;
  position: absolute;
  right: 30px;
  top: 30px;
}

#barrierfree_container {
  position: relative !important;
}

body.useOldFixed {
  font-size: 28px;
  letter-spacing: 1px;
}

body.useOldFixed #barrierfree_container+div,
body.useOldFixed .head+div {
  height: unset !important;
}

.daohang {
  height: 60px;
}

body.useOldFixed .daohang {
  height: auto;
}

.aria_wrap a,
.aria_wrap div {
  margin: 0 10px;
  padding: 10px;
  background: #B50708;
  line-height: 100%;
  text-align: center;
  color: #fff !important;
  border-radius: 6px;
}

.area_c .old_boount {
  font-size: 28px;
}

body.useOldFixed {
  font-size: 28px;
}

body.useOldFixed .daohang li {
  font-size: 42px;
}


body.useOldFixed .list li {
  font-size: 36px;
  line-height: 72px;
}

body.useOldFixed .foot {
  height: unset !important;
}

body.useOldFixed .foot .foot-ul li a,
body.useOldFixed .foot p span,
body.useOldFixed .secend span,
body.useOldFixed .foot a,
body.useOldFixed .foot-p2,
body.useOldFixed .default_pgToolbar td,
body.useOldFixed .default_pgCurrentPage,
body.useOldFixed .pic-rig2 .list li span {
  font-size: 24px !important;
  line-height: 50px;
}

body.useOldFixed .list li {
  height: unset;
}

body.useOldFixed .foot,
body.useOldFixed .list li a,
body.useOldFixed .pic-rig .list li span {
  font-size: unset;
}

body.useOldFixed .daohang,
body.useOldFixed .list li {
  *zoom: 1;
  clear: both;
}

body.useOldFixed .daohang:before,
body.useOldFixed .daohang:after,
body.useOldFixed .list li:before,
body.useOldFixed .list li:after {
  display: table;
  line-height: 0;
  content: "";
}

body.useOldFixed .daohang:after,
body.useOldFixed .list li:after {
  clear: both;
}

body.useOldFixed .jdxw{
  font-size: 36px;
  line-height: 2;
}